﻿.flowplayer {
       /* background-color: #333;
float:right; 
           margin-left: 15px;
       */
        width:438px !important;/*462*/
        border-left: 2px solid #fff;
        height: 258px !important;
        }
     .is-splash.flowplayer {
  background-color: #777;
}
.is-splash.flowplayer .fp-prev, .is-splash.flowplayer .fp-next {
 /* display: none; */
}
.flowplayer .fp-prev, .flowplayer .fp-next {
  position: absolute;
/*  top: 44%;*/
  color: #fff;
  padding: 23px;
  bottom:-25px;
  /*
  font-size: 30px;
  font-weight: bold;
    */
  cursor: pointer;
  z-index: 2; /* make clickable */
  opacity: 1;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}

.flowplayer .fp-prev {
  left: -180px;
  background-image:url("../Images/1l.png");
  background-repeat:no-repeat;
}
.flowplayer .fp-next {
  left: -160px;
  background-image:url("../Images/1r.png");
  background-repeat:no-repeat;
}


/*
.is-mouseout.flowplayer .fp-prev, .is-mouseout.flowplayer .fp-next {
  opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  /* same transition as other ui elements like fullscreen 
  -webkit-transition: opacity .15s .3s;
  -moz-transition: opacity .15s .3s;
  transition: opacity .15s .3s;
}
*/

#divFP article
{
    /* info box */
    position:absolute;
    top:3%;
    left:-190px;
    width:180px;
    margin:0;
    display:none;
    z-index:1;
}

#divFP.video0 .info0{display:block}
#divFP.video1 .info1{display:block}
#divFP.video2 .info2{display:block}
#divFP.video3 .info3{display:block}

@media (max-width: 600px){#divFP article{width:300px;}
#divFP hgroup h1{font-size:25px}
}